netcdf-gnu-mvapich2-hpc-4.6.1-lp150.77.2.noarch.rpm


Advertisement

Description

netcdf-gnu-mvapich2-hpc - Dependency package for netcdf_4_6_1-gnu-mvapich2-hpc

Property Value
Distribution openSUSE Leap 15.0
Repository Science all
Package filename netcdf-gnu-mvapich2-hpc-4.6.1-lp150.77.2.noarch.rpm
Package name netcdf-gnu-mvapich2-hpc
Package version 4.6.1
Package release lp150.77.2
Package architecture noarch
Package type rpm
Category Productivity/Scientific/Other
Homepage http://www.unidata.ucar.edu/software/netcdf/
License NetCDF
Maintainer -
Download size 29.35 KB
Installed size 120 B
The package netcdf_4_6_1-gnu-mvapich2-hpc provides the dependency to get the latest version of netcdf

Alternatives

Package Version Architecture Repository
netcdf-gnu-mvapich2-hpc-4.6.1-lp150.3.1.noarch.rpm 4.6.1 noarch openSUSE Oss
netcdf-gnu-mvapich2-hpc - - -

Requires

Name Value
netcdf_4_6_1-gnu-mvapich2-hpc = 4.6.1

Provides

Name Value
netcdf-gnu-mvapich2-hpc = 4.6.1-lp150.77.2

Obsoletes

Name Value
netcdf-gnu-mvapich2-hpc < 4.6.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package netcdf-gnu-mvapich2-hpc-4.6.1-lp150.77.2.noarch.rpm
Source Package netcdf_4_6_1-gnu-mvapich2-hpc-4.6.1-lp150.77.2.src.rpm

Install Howto

  1. Add the Science repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/science/openSUSE_Leap_15.0/ science
  2. Install netcdf-gnu-mvapich2-hpc rpm package:
    # zypper install netcdf-gnu-mvapich2-hpc

Files

Path
/usr/share/doc/packages/netcdf-gnu-mvapich2-hpc/README.netcdf_4_6_1-gnu-mvapich2-hpc

Changelog

2018-05-08 - adrian@suse.de
- go back to hdf5 1.10
2018-04-30 - eich@suse.com
- Fix devel-data package conflicts by a Provides/Conflicts that
doesn't collide with a package name.
2018-04-30 - eich@suse.com
- Remove the 'ring magic' as this seems to create issues during
verification.
2018-04-30 - eich@suse.com
- (Temporarily) disable fpr S390* as a check test fails currently
on BE.
2018-04-30 - eich@suse.com
- Fix dependency issues with non-HPC devel packages and
devel-data.
2018-04-30 - eich@suse.com
- Add a dependency to the HPC master package of the correct
flavor of libhdf5_hl (bsc#1091243).
2018-04-24 - jberry@suse.com
- Avoid file conflict between devel-data packages over rpm macros.
2018-04-11 - eich@suse.com
- Disable non-HPC builds on non-openSUSE systems:
a. currently only SUSE products/projects are supported/
b. non-HPC builds are not and have never been supported on SLE,
on openSUSE they are provided for compatibility reasons.
2018-04-04 - adrian@suse.de
- update to version 4.6.1 (FATE#325561)
* changes since 4.4.4.1 are documented here:
https://www.unidata.ucar.edu/blogs/news/entry/netcdf-4-6-1
https://www.unidata.ucar.edu/blogs/news/entry/netcdf-4-6-0
https://www.unidata.ucar.edu/blogs/news/entry/netcdf-4-5-0
- Obsoletes all patches:
netcdf-disable-szip-linking.patch
netcdf-h5-test-fix-type-mismatch.patch
netcdf-no_date_time.patch
- drop hdf4 support
- use version 1.8 of hdf5 in non-hpc mode to avoid incompatible
on-disk data
2018-02-09 - eich@suse.com
- Add support for openmpi2 for HPC (FATE#325089).

See Also

Package Description
netcdf-gnu-mvapich2-hpc-devel-4.6.1-lp150.77.2.noarch.rpm Dependency package for netcdf_4_6_1-gnu-mvapich2-hpc-devel
netcdf-gnu-openmpi1-hpc-4.6.1-lp150.77.2.noarch.rpm Dependency package for netcdf_4_6_1-gnu-openmpi1-hpc
netcdf-gnu-openmpi1-hpc-devel-4.6.1-lp150.77.2.noarch.rpm Dependency package for netcdf_4_6_1-gnu-openmpi1-hpc-devel
netcdf-gnu-openmpi2-hpc-4.6.1-lp150.77.2.noarch.rpm Dependency package for netcdf_4_6_1-gnu-openmpi2-hpc
netcdf-gnu-openmpi2-hpc-devel-4.6.1-lp150.77.2.noarch.rpm Dependency package for netcdf_4_6_1-gnu-openmpi2-hpc-devel
netcdf-gnu-openmpi3-hpc-4.6.1-lp150.77.2.noarch.rpm Dependency package for netcdf_4_6_1-gnu-openmpi3-hpc
netcdf-gnu-openmpi3-hpc-devel-4.6.1-lp150.77.2.noarch.rpm Dependency package for netcdf_4_6_1-gnu-openmpi3-hpc-devel
netcdf-openmpi-4.6.1-lp150.84.1.x86_64.rpm Command-line programs for the NetCDF scientific data format
netcdf-openmpi-devel-4.6.1-lp150.84.1.x86_64.rpm Development files for netcdf-openmpi
netcdf-openmpi-devel-static-4.6.1-lp150.84.1.x86_64.rpm Static development files for netcdf-openmpi
netcdf-openmpi2-4.6.1-lp150.84.1.x86_64.rpm Command-line programs for the NetCDF scientific data format
netcdf-openmpi2-devel-4.6.1-lp150.84.1.x86_64.rpm Development files for netcdf-openmpi2
netcdf-openmpi2-devel-static-4.6.1-lp150.84.1.x86_64.rpm Static development files for netcdf-openmpi2
netcdf_4_6_1-gnu-hpc-4.6.1-lp150.77.2.x86_64.rpm Command-line programs for the NetCDF scientific data format
netcdf_4_6_1-gnu-hpc-devel-4.6.1-lp150.77.2.x86_64.rpm Development files for netcdf_4_6_1-gnu-hpc
Advertisement
Advertisement